{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/Message.getMessageKind()Lorg/eclipse/uml2/uml/MessageKind;",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/operations/MessageOperations.getMessageKind(Lorg/eclipse/uml2/uml/Message;)Lorg/eclipse/uml2/uml/MessageKind;": 1
  }
}